*{ padding:0 ; margin: 0 ;}
body{ background:url(../images/body-bg.jpg) #f4f4f4 repeat-x ; font-size:12px; font-family:"宋体","微软雅黑","Arail" ; color:#747474 ;  }
ul,li{ list-style:none;}
img{ border:none}
a{ color:#515151 ; text-decoration:none;}
a:hover{ color:#FF9900 ; text-decoration:underline;}

.float_right{ float:right ; display:inline; }
.strong{ font-weight:bold ; }
.size{ font-size:12px; color:#d4efd1}

.STYLE2{font-family: "微软雅黑", Arail}
.STYLE3{ font-size:14px; font-weight: bold;}
/*全局属性*/

.top{
	width:100%;
	height:100px;
	background-image: url(../images/topbg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.top1{
	width:980px;
	height:25px;
	text-align: right;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
}

.nav{ width:977px ; height:45px ; background:url(../images/nav-bg.jpg) repeat-x ; margin: 0 auto; }
.nav ul li{ width:115px ; height:45px ; line-height:45px; float:left; display:inline ;text-align:center ; font-size:13px; font-weight:bold;
			 background:url(../images/nav-fg.jpg) right center no-repeat ; }
.nav ul li a{ display:block; width:115px ; height:45px ; color:#e7ecef }
.nav ul li a:hover{text-decoration:none; color:#fff ; background:#f59601 }

.banner{ width:980px; height:285px; margin: 0 auto; margin-top:10px; }
.banner img{ width:980px; height:285px; border:none }
.banner-bottom{ width:1060px; height:12px; margin: 0 auto; background:url(../images/banner-bottom.png) top center no-repeat; }


.main{
	width:980px;
	height:500px;
	margin-top:20px;
	margin-bottom:15px;
	margin-right: auto;
	margin-left: auto;
}
.search-l{
	width:195px;
	height:497px;
	float:left;
	display:inline;
	border:1px solid #dedede;
	background:#fff url(../images/search-bg.gif) center no-repeat;
}
.select{ width:155px; height:25px; margin: 0 auto; margin-top:5px;}
.text{ width:131px; height:22px; float:left; display:inline;}
.tj-btn{ width:22px; height:22px; float:right; display:inline;}

.pro-list{ width:85% ; height:auto; margin: 0 auto; margin-top:10px; }
.pro-list ul li{ width:100% ; height:27px; line-height:27px; border-bottom:1px dotted #ccc}
.sprit{ display:block; width:11px; height:10px; line-height:10px; text-align:center; background:url(../images/sprit.jpg) top center no-repeat; float:left; color:#fff ; margin-right:10px; margin-top:7px}
/*********************************/
.product-r{
	width:775px;
	height:500px;
	float:right;
	display:inline;
}
.news{ width:773px; height:205px ; border:1px solid #dedede ; background:#fff; margin: 0 auto;}
.news_h{ width:100%; height:35px; background:url(../images/news_head.jpg) repeat-x; }
.news_h p{ display:block; width:75%; height:35px; background:url(../images/all_tb.jpg) left top no-repeat; text-indent:25px; line-height:35px;}
.STYLE {font-size: 14px;font-weight: bold;color: #2a5f87;}

.product{
	width:97%;
	height:145px;
	margin-top:10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.product a { display:block; width:150px; height:auto ; border:none ; float:left; display:inline; margin-left:18px; text-align:center; border-left:1px dotted #ccc ; padding-left:18px;}
.product a img { display:block; width:150px; height:110px ; border:none ; margin-bottom:10px; border:1px solid #dedede; padding:2px  }

.zhuti{
	width:773px;
	height:280px;
	margin-top:15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.about{
	width:255px;
	height:275px;
	float:left;
	display:inline;
	border:1px solid #dedede;
	background:#fff;
}
.about-box{
	width:95%;
	height:160px;
	margin-top:10px;
	line-height:24px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.about-box img{ width:160px; height:100px; float:left; display:inline; margin:5px; margin-right:15px; border:none;}
.news_lb{ width:95%; height:auto ; margin: 0 auto ; margin-top:5px;}
.news_lb ul li{ width:100% ; height:26px; line-height:26px; border-bottom:1px solid #dedede }

.contact{
	width:208px;
	height:275px;
	float:right;
	display:inline;
	border:1px solid #fea200;
	background:#fff;
}
.cont-h{ width:100% ; height:33px; line-height:33px; text-indent:10px; color:#FFFFFF; background:url(../images/cont-x.jpg) repeat-x;}
.cont-box{ width:92% ; height:auto ; line-height:24px; margin: 0 auto; padding-top:10px;}


/**** 二级内页 ****/
.ny_zhuti{ width:980px; margin: 0 auto; margin-top:20px; margin-bottom:20px;}

 /****** 内页左侧 ******/
.ny_left{ width:228px; height:auto; min-height:300px; float:left; display:inline; background:url(../images/left-top-bg.jpg) top center no-repeat; padding-top:20px;}
.ny_left_1{ width:228px; height:auto; background:url(../images/left-y.jpg) repeat-y; padding-bottom:15px; padding-top:5px;}


.ny_column{
	width:100%;
	float:left;
	background-image: url(../images/nyleftbg1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
}
.ny_columnName{ width:173px; height:31px; line-height:31px; font-size:16px; font-family:"微软雅黑","宋体"; background:#0a77ca; text-align:center; margin: 0 auto; color:#fff}

.ny_columnList{ width:100%; height:auto; float:left; margin-top:7px;}


.ny_columnList ul li{ width:170px; line-height:32px; font-size:14px; font-family:"微软雅黑","宋体"; background:url(../images/ny-lb-bg.jpg) no-repeat; text-align:center; margin: 0 auto; margin-top:8px;}
.ny_columnList ul li a{ display:block; color:#4c4c4c; width:170px; height:32px;}
.ny_columnList ul li a:hover{ display:block; width:170px; height:32px; background:url(../images/ny-lb-over.jpg) top center no-repeat; color:#333399; text-decoration:none;}
.kl-img{ width:213px; height:67px; margin: 0 auto; margin-top:15px;}

.hotTEL{ width:180px; height:10px; border-top:1px dotted #C5320B; padding:10px 0px 0px 20px;}
.hotName{ color:#FFF; font-family:"微软雅黑","黑体"; font-size:14px; font-weight:bold;}
.hotNo{ color:#FF5400; font-family:Arial,Helvetica,sans-serif; font-size:20px; font-weight:bold; margin-top:5px;}
/**内页css**/
.clear{ clear:both;}
.clear10{ clear:both; height:10px;}
.clear20{ clear:both; height:20px;}

.ny_box{
	width:980px;
	min-height:500px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	margin-top: 10px;
	background-image: url(../images/nyrightbg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.ny_t{ width:980px; height:33px; line-height:33px; background:url(../images/zpzs_bg.jpg) repeat-x top; padding-left:20px;}
.ny_t img{ margin-right:5px;}
.ny_l{ width:250px; height:auto; float:left; background:url(../images/bg_middle.jpg) no-repeat right; padding-top:20px; margin-top:10px;}
.ny_l_b{ width:200px; height:auto; margin-left:20px; text-align:center;}
.ny_l_b ul li{ width:200px; height:25px; font-size:12px; line-height:25px; background:url(../images/menu_1.jpg) no-repeat;}
.ny_l_b ul li a{ color:#666; display:block;}
.ny_l_b ul li a:hover{ background:url(../images/ny_bg_t.jpg) no-repeat; color:#FFF; text-decoration:none;}
.ny_l_b ul li.nyh{ width:200px; height:26px; line-height:26px; background:url(../images/ny_bg_t.jpg) no-repeat; color:#FFF; font-weight:bold;}
.ny_l_b ul li.nyh a{ color:#FFF; font-weight:bold;}
.ny_ksan{ width:200px; margin-left:20px; height:auto; margin-top:35px; padding-bottom:75px;}
.ny_ksan img{ margin-top:12px;}

.ny_r{
	width:736px;
	height:auto;
	float:right;
	display:inline;
}
.ny_r_t{
 display:block; width:100%; height:35px; line-height:35px; background:url(../images/head-ny.jpg) repeat-x; color:#676767;font-family:"微软雅黑","宋体"; font-size:14px; text-indent:20px;}

.ny_r_t img{ width:5px; height:3px; margin-right:5px;}
.ny_r_t span{
	float: right;
	font-weight: normal;
	font-size: 13px;
	text-align: right;
	margin-right: 10px;
}
.ny_r_b{ width:96%; height:auto; margin-top:15px; color:#666; margin-left:auto; margin-right:auto;}
.ny-l-ct{ width:228px; height:19px; background:url(../images/left-down.jpg) center no-repeat;}
.ny_bom{
	width:100%;
	height:7px;
	background-repeat: no-repeat;
	background-position: right center;
	clear: both;
}


/**** 内页右侧所在位置 ****/
.ny_nr_right{ width:760px; height:auto; float:right; border:#e3e3e3 2px solid;}
.ny_nr_r_h{ width:100%; height:40px; border-bottom:#FC3 2px solid; line-height:40px;}
.basename{ float:right; margin-right:10px;}
.position{ width:400px; height:40px; line-height:40px; float:left; color:#454545; text-indent:10px;}
.position a{ color:#454545;}
.position a:hover{ color:#1580c6; text-decoration:underline;}

/**** 内页右侧内容 ****/
.ny_r_b{
	width:98%;
	height:auto;
	color:#323031;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	clear: both;
	padding-right: 1%;
	padding-left: 1%;
}
.ny_r_b img{
max-width:700px;
}
.ny_r_b H1{ font-size:20px; margin:15px 0px;}

/**** 内页右侧列表 ****/
.ny_news_lb{ width:100%; min-height:300px; overflow:visible;margin:0 auto;}
.ny_news_lb ul li{ width:98%; line-height:30px; min-height:30px; overflow:visible; border-bottom:1px dotted #d2d2d2; margin:0 auto; text-indent:20px; background:url(../images/news_li_ico.gif) 2px center no-repeat; text-align:left;}
.ny_news_lb ul li span{ float:right;}



/**** 内页左侧 
.ny-left{ width:228px; height:auto; min-height:300px; float:left; display:inline; background:url(../images/left-top-bg.jpg) top center no-repeat; padding-top:20px;}
.left-lb{ width:228px; height:auto; background:url(../images/left-y.jpg) repeat-y; padding-bottom:15px; padding-top:5px;}
.img-head{ width:173px; height:31px; line-height:31px; font-size:16px; font-family:"微软雅黑","宋体"; background:#0a77ca; text-align:center; margin: 0 auto; color:#fff}
.left-lb ul li{ width:170px; line-height:32px; font-size:14px; font-family:"微软雅黑","宋体"; background:url(../images/ny-lb-bg.jpg) no-repeat; text-align:center; margin: 0 auto; margin-top:8px;}
.left-lb ul li a{ display:block; color:#4c4c4c; width:170px; height:32px;}
.left-lb ul li a:hover{ display:block; width:170px; height:32px; background:url(../images/ny-lb-over.jpg) top center no-repeat; color:#333399; text-decoration:none;}
.ny-l-ct{ width:228px; height:19px; background:url(../images/left-down.jpg) center no-repeat;}
.kl-img{ width:213px; height:67px; margin: 0 auto; margin-top:15px;}
.kl-img imh{ width:213px; height:67px; border:none;}****/

/**** 内页右侧所在位置 
.ny_nr_right{ width:736px; height:auto; min-hight:300px; float:right; display:inline; border:1px solid #e9e8e8; background:#fff; padding-bottom:15px;}
.head-ny{ display:block; width:100%; height:35px; line-height:35px; background:url(../images/head-ny.jpg) repeat-x; color:#676767;font-family:"微软雅黑","宋体"; font-size:14px; text-indent:20px;}****/

/**** 内页右侧内容
.ny_nr_r_n{ width:95%; height:auto; margin: 0 auto; margin-top:20px; font-family:"微软雅黑","宋体"; line-height:30px; text-indent:15px;}  ****/

/**** 内页右侧列表 
.ny_news_lb{ width:95%; height:300px; margin:0 auto ;}
.ny_news_lb ul li{ width:98%; line-height:30px; height:30px; border-bottom:1px dotted #d2d2d2; margin: 0 auto; text-indent:28px; background:url(../images/gif-li.gif) left center no-repeat; text-align:left;}
.ny_news_lb ul li span{ float:right;}*/****/


.footer{ clear:both; width:100%; height:80px ; background:url(images/footer-x.jpg) repeat-x; padding-top:67px;}
.footer-box1{
	clear:both;
	width:100%;
	height:80px;
	padding-top:50px;
	background-image: url(../images/footer-x.jpg);
	background-repeat: repeat-x;
}
.footer-box{ width:650px; height:49px; line-height:22px; margin: 0 auto ;background:url(../images/footlogo.jpg) left center no-repeat; padding-left:330px;}
.friend-link{
	width:960px;
	height:auto;
	padding:10px;
	margin-top:0px;
	;
	line-height:24px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/****** 分页 ******/
.page{ width:100%;  text-align:center; /*margin:12px 0px;*/}
.page a{ width:15px; height:15px; line-height:15px; display:block; float:left; /*display:inline; */border:1px solid #313131; background:#FFF; font-size:10px; text-align:center; margin-left:2px;}
.page a.home{ float:left; /*background:#ccc;*/
}
.page a.next{ float:left;
}
.page a:hover{ background:#313131; color:#FFF; float:left;}
.page a.choc{ background:#313131; color:#FFF; float:left;}
.next, .prev{ /*width:100%;*/ float:left;}
